Bug 55 - missing BuildRequires
: missing BuildRequires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-04 23:12 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-04 23:12:02
в XFree-4.1.0-alt8 должно быть 
BuildRequires:  Glide_V3-DRI-devel >= cvs-ipl5mdk
в XFree-4.1.0.1-alt1 зависимость от конкретной версии тоже
отсутствует. к сожалению проверить на 100% необходимость именно этой версии Glide_V3 не могу. 
---

---
на всякий случай. при сборке с Glide...-ipl4mdk вылезает ошибка: 
glide_driver.c:67:19: glide.h: No such file or directory
несложно было  выяснить что нехватает
/usr/include/glide2/glide.h, которого в Glide...-ipl4mdk я не нашёл.
------- Comment #1 From 2003-08-16 00:01:31 -------
XFree86-4.3.0-alt1 seems to be built in hasher.
------- Comment #2 From 2003-08-16 00:01:31 -------
XFree86-4.3.0-alt1 seems to be built in hasher.